VSTGUI 4.10 Graphical User Interface Framework not only for VST plugins

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends Groups Pages
IMouseObserver Member List

This is the complete list of members for IMouseObserver, including all inherited members.

onMouseEntered(CView *view, CFrame *frame)=0 | IMouseObserver | pure virtual
onMouseEvent(MouseEvent &event, CFrame *frame)=0 | IMouseObserver | pure virtual
onMouseExited(CView *view, CFrame *frame)=0 | IMouseObserver | pure virtual
~IMouseObserver() noexcept=default | IMouseObserver | virtual